-- 基础信息
base_info = {
	group_id = 133310102
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 102001, monster_id = 25210302, pos = { x = -2354.219, y = 200.706, z = 4524.564 }, rot = { x = 0.000, y = 273.397, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, pose_id = 9001, area_id = 26 },
	{ config_id = 102003, monster_id = 25210401, pos = { x = -2344.815, y = 199.497, z = 4541.720 }, rot = { x = 0.000, y = 13.788, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, pose_id = 9504, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 102002, gadget_id = 70330397, pos = { x = -2341.639, y = 199.378, z = 4540.785 }, rot = { x = 354.403, y = 0.000, z = 0.000 }, level = 32, state = GadgetState.GearStart, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 102001, 102003 },
		gadgets = { 102002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
